Subject: Re: please add some examples to the ip man page

From: Alexander Alemayhu <[email-masked]>
Date: Thu, 9 Mar 2017 11:56:47 +0100

On Wed, Mar 08, 2017 at 03:17:02PM +0800, 積丹尼 Dan Jacobson wrote:
> I see.
> Perhaps on the man page add
> EXAMPLES
>    See https://www.kernel.org/doc/Documentation/networking/vrf.txt
>    https://www.google.com/search?q=ip+linux+command+usage+examples
> (I thought the latter would be hopeless, but actually found lots!)
> 
Actual examples in the page would better than links IMO.  git has some
nice examples in gittutorial(7) and giteveryday(7). Maybe that can be
good inspiration?

-- 
Mit freundlichen Grüßen

Alexander Alemayhu